# kio Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# KOpenWithHandler Class Reference

This class or method is obsolete, it is provided for compatibility only.. More...

`#include <krun.h>`

Inheritance diagram for KOpenWithHandler:

[legend]
List of all members.

## Static Public Member Functions

bool | exists ()

## Detailed Description

This class or method is obsolete, it is provided for compatibility only..

Kept for source compatibility, does nothing nowadays. Do not use in new source. KRun can open the openwith dialog directly now. Use KRun::displayOpenWithDialog() if you were using KOpenWithHandler directly.

Definition at line 290 of file krun.h.

The documentation for this class was generated from the following file:

- krun.h

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 13:19:30 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001